/* CSS for YUI Revision August 2007-2009 */

/*  Standard colors from od_facts.php

$od_od = "6E6028";  //Olive drab background for header blocks
				//Formerly #808000
$od_stencil = "EABE1F";    //Yellow font color for header text
				//  Formerly #FFCC00
				//  Logo font is Stencil
$od_boxback = "ffffcc";	//Buff color for ad boxes and select boxex

*/

#hdr_container {
		height:  115px;
		margin: 0 0 5px 0;
		background-color: #6E6028;
		}
#hdr_container img {
		padding: 5px;
		}
#hdr_logo {	position: absolute;
		left: 5px;
		top: 0px;
		}
#hdr_search {
		position: absolute;
		right: 5px;
		top: 25px;
		width: 265px;
		padding: 9px;
		}

#hdr_mininav {	position: absolute;
		right: 5px;
		top: 0px;
   		text-align: right;
		padding: 5px;
		}

#hdr_div_logo {	float: left;
		left: 5px;
		top: 5px;
		width: 98%;
		}

#hdr_div_bc {	position: absolute;
		left: 5px;
		top: 50px;
		width: 98%;
		}

#hdr_div_nav {	position: absolute;
		left: 5px;
		top: 80px;
		width: 98%;
		text-align: center;
		}

#ekcontainer {
		float:left;
		width: 320px;
		height: 600px;
		margin: 0 10px 0 0;
		text-align: center;
		overflow: hidden;
	}
#maincontainer {
		text-align: left;
		margin: 0 2em 2em 2em;
	}
#tmcontainer {
		text-align: left;
		margin: 0 2em 2em 2em;
	}
#topmiddlecontent {
		display: none;
	}
#maincontent {
		display: none;
	}
#ekparams {
		display: none;
	}

span.bc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	color: #EABE1F;
	text-align: left;
	margin: 5px 0 0 5px;
	}
a.bc:link, a.bc:active, a.bc:visited { 
	text-decoration: none; 
	color: #EABE1F;
	}
a.bc:hover { 
	text-decoration: underline;
	color: #EABE1F;
	}

#ftr_container {	position: static;
		width: 98%;
		height:  25px;
		background-color: #6E6028;
		}
span.ftr_div_bc	{
		float: left;
		text-align: left;
		margin: 5px 0 0 5px;
		}
span.ftr_mininav{
		float: right;
		text-align: right;
		margin: 5px 0 0 5px;
		}
#ftr_search {
		width: 98%;
		text-align: center;
		height:  80px;
		background-color: #6E6028;
		margin: 0;
		padding: 0 5 0 5;
		}
#ftr_search_form	{
		margin: 5 0 0 0;
		padding: 5px;
		width: 98%;
		text-align: center;
		}
span.ftr_copyright	{
		text-align: center;
		margin: 0;
		padding: 0 5 0 5;
		color: #EABE1F; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:  6pt;
		}

form#supplier {
		display: inline;
		margin: 0px;
		}

div#ftr_search_form  .footer {
	color: red;
	background-color: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	width: 12em;
	height: 20px;
	border-color: #EABE1F;
	vertical-align: middle;
}

div#ftr_search_form .footer-submit {
	color: #ff0000;
	background: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	border: 1px #cccccc outset;
	width: 10em;
	height: 20px;
	vertical-align: middle;
}


/* Classes for Page Header upper right navagation strip */ 

a.urstrip:link, a.urstrip:active, a.urstrip:visited { 
	text-decoration: none; 
	}

a.urstrip:hover { 
	text-decoration: underline;
	}

a.urstrip {		
	color: #EABE1F; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	}

/* Classes for Body Content  */
/*  margin:  0 0 1em 0 is standard */

span.note {
	font-size: 8pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {	
	font-size : 12pt; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:  0 0 1em 0;
	}
h2 {	
	font-size : 10pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:  0 0 1em 0;
	}
	
ul   { 
	display: block;
 	margin-bottom: 1em;
	}

ul li	{
	font-size : 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5%;
	list-style: disc;
}
ul ul li	{
	font-size : 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3%;
	list-style: circle;
}

ol   { 
	display: block;
 	margin-bottom: 1em;
	list-style-type: decimal;
	}

ol li	{
	font-size : 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5%;
	list-style: decimal;
}

table   { 
	margin:  0 0 1em 0;
	border-width: 1px;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	}
td, th  { 
	display: table-cell;
	vertical-align: inherit;
	font-size : 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
	padding: 1px;
	border-color: gray;
	background-color: white;
	}
th      { 
	font-weight: bolder; 
	text-align: center 
	}

p	{
	margin:  0 0 1em 0;
	font-size : 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

blockquote {
	font-size : 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	margin:  0 0 1em 0;
	margin-left: 5%;
}

div.imageleft  {
	float: left;
	margin: 10px;
}
div.imageright  {
	float: right;
	margin: 10px;
}

/* Classes for the Navigation Bar in the Header */

a.navbar {
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid #cccccc;
	text-align: center;
	min-width: 75px;
}
a.navbar:link { 
	background-color: #ffffcc; 
	color: #ff0000;
	text-decoration: none;
	}
a.navbar:visited {
	background-color: #ffffcc; 
	color: #ff0000;
	text-decoration: none;
	}
a.navbar:hover { 
	background-color: #ffffcc; 
	color: red;
	border-color: black #cccccc #cccccc black;
	text-decoration: none;
	}
a.navbar:active { 
	background-color: #EABE1F; 
	color: #ff0000; 
	text-decoration: none;
	}

/* Classes for MV ID tables */

table.idchart {
	width: 100%;
	border: solid #ccc 3px;
	}
table.idchart td {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	border: solid #ccc 1px;
	}
table.idchart th {
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	border: solid #ccc 1px;
	}

/* Classes for the Supplier Index in Footer */
.suppliers {
	width: 12em;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: red;
	background-color: #ffffcc;
	border-color: #EABE1F;
}

.submit-button {
	color: #ff0000;
	background: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	border: 1px #cccccc outset
	width: 12em;
	height: 20px;
}


p.foot_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
     	color: #EABE1F; 
	font-size: 75%;
}

/* Classes for simulated eBay Editor Kit */

hr.editorkit { 
	height: 0px; 
        border: 0px; 
        border-top: 1px solid #cccccc;
	margin: 1px 0 0 0;
}

#editorkittable{
	background: #6E6028;
	width: 315px;
}

td.editorkit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
        border: 0px; 
	text-align: left;
	}

td.editorkitctr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
        border: 0px; 
	text-align: center;
	}

th.editorkitleftod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  10pt;
        border: 0px; 
	text-align: left;
	background: #6E6028;
	}
th.editorkitleftwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  10pt;
        border: 0px; 
	text-align: left;
	background: #ffffff;
	}
p.editorkitleftod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  10pt;
	font-weight: bold;
        border: 0px; 
	text-align: left;
	background: #6E6028;
	color: #EABE1F;
	margin: 0;
	padding: .5em 0 .5em .5em;
	}

  a:link.editorkit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	color: blue;
	}

/* Class for image captions and links */
p.image {
	font-size : 8pt;
	font-style: italic;
	text-align: center;
}
a img {
border-style: none !important;
}

/* Classes for Site Map */ 

div#sitemap {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
	background-color: #ffffff; 
}
tablesitemapouter {
	background-color: #ffffff; 
}

#sitemap td.tdsitemapouter {

	text-align: left;
	vertical-align: top;
	margin-right: 5px;
}

#sitemap table.tablesitemapinner{
	border: 2px solid #6E6028; 
	background-color: #6E6028; 
	border-collapse: collapse;
	width: 150px;
}
#sitemap td.tdcoltop{
	background-color: #6E6028;
	height: 15px;
}
#sitemap td.tdgroup {
	background-color: #ffffcc;
	border-top: 2px solid #6E6028;
	padding: 5px;
}

#sitemap h4 a:link, #sitemap h4 a:active, #sitemap h4 a:visited {
	color: #ff0000;
	text-decoration: none; 
	}
#sitemap h4 a:hover {
	color: #0000ff;
	text-decoration: none;
	}

#sitemap h5 a:link, #sitemap h5 a:active, #sitemap h5 a:visited {
	color: #000000; 
	text-decoration: none; 
	}
#sitemap h5 a:hover {
	color: #00ff00; 
	text-decoration: none; 
	}

#sitemap h6 a:link, #sitemap h6 a:active, #sitemap h6 a:visited {
	color: #000000;
	text-decoration: none;
	}
#sitemap h6 a:hover {
	color: #00ff00; 
	text-decoration: none;
	}

#sitemap h4 {
  font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
  border: 0px; 
  color: #ff0000; 
  background-color: #ffffcc; 
  margin: 0 0 0px 0; /* top right bottom left */ 
  padding: 0; 

}
#sitemap h5 {
  font: normal 7pt Verdana, Arial, Helvetica, sans-serif;  
  border: 0px; 
  color: #000000; 
  background-color: #ffffcc; 
  margin: 0px 0 0px 5px; /* top right bottom left */ 
  padding: 0; 
}
#sitemap h6 {
  font: normal 7pt Verdana, Arial, Helvetica, sans-serif;  
  border: 0px; 
  color: #000000; 
  background-color: #ffffcc; 
  margin: 0 0 0px 15px; /* top right bottom left */ 
  padding: 0; 
}
#sitemap span.red {
	color: #ff0000;
}

/* Classes for Mail Create Table */

#mailcreate {
	width: 80%;
	margin: 3px auto 3px auto;
	border: 0px; 
	background-color: #6E6028;  /* od_od */
	color: #EABE1F;  /* od_stencil */
	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;

}
#mailcreate td{
	padding:  1em;
	background-color: #6E6028;  /* od_od */
}

/* Classes for SubEK Military Products List */
#subekdiv {
	width: 280px; 
	background-color: #ffffcc;
	font-family: sans-serif;
	padding: 5px;
	border: 1px solid black;
}
#subekdivhdr{
 	font-size: .9em;
	font-style: bold;
 	color: #0000cc;
	margin: 0;
	text-align: center;
}

#subekdiv a{
 	color: #0000cc;
 	font-size: .7em;
	font-style: italic;
}
#subekdiv a:hover{
 	color: #cc0000;
 	font-size: .7em;
	font-style: italic;
}
/* Classes for Today in WW II History Block */

.hiddenRow {
 	display: none;
 	visibility: hidden;
}
.visibleRow {
 	visibility: visible;
} 